# Generated by Django 3.1.6 on 2021-02-18 19:47

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0018_auto_20200123_1159"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="defaultassignment",
            name="position",
        ),
        migrations.RemoveField(
            model_name="defaultassignment",
            name="ship",
        ),
        migrations.RemoveField(
            model_name="mission",
            name="name",
        ),
        migrations.RemoveField(
            model_name="mission",
            name="ship",
        ),
        migrations.AlterField(
            model_name="mission",
            name="end_date",
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name="mission",
            name="start_date",
            field=models.DateField(),
        ),
        migrations.DeleteModel(
            name="Assignment",
        ),
        migrations.DeleteModel(
            name="DefaultAssignment",
        ),
        migrations.DeleteModel(
            name="Ship",
        ),
    ]
